@charset "utf-8";
.shoplist {
	display: none;
}
.frame-main p {
	font-size: 16px;
}
/* mainvisual129 */
/*--------------------------------------------------*/
.mainvisual129-wrapper {
	position: relative;
}
.mainvisual129-caption {
	position: absolute;
	top: calc(50% - 35px);
	width: 100%;
	z-index: 2;
}
.ua-ie .mainvisual129-caption {
	top: 30%;
}
.mainvisual129-caption img {
	max-width: 520px;
	margin: auto;
}
.frame-main .mainvisual129 {
	max-width: 1500px;
	margin: auto;
	position: relative;
	z-index: 1;
}
.mainvisual129 .col-md-6 {
	padding-left: 0;
	padding-right: 0;
}
.mainvisual129-list {
	/* empty */
}
.mainvisual129-item-1 {
	/* empty */
}
.mainvisual129-item-2 {
	/* empty */
}
.mainvisual129-item-3 {
	/* empty */
}
.mainvisual129 .bx-wrapper {
	margin: 0;
	border: none;
	box-shadow: none;
}
.mainvisual129 .bx-wrapper .bx-viewport {
	left: auto;
	border: none;
	box-shadow: none;
}
.mainvisual129 .bx-wrapper .bx-viewport li {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.mainvisual129 .bx-wrapper .bx-controls-direction a {
	z-index: 9998; /* under .nav01-overlay */
	top: 0;
	bottom: 0;
	margin: auto 0;
}
.mainvisual129 .bx-wrapper .bx-prev,
.mainvisual129 .bx-wrapper .bx-next {
	width: 20px !important;
	height: 50px !important;
	background-position: center !important;
}
.mainvisual129 .bx-wrapper .bx-prev {
	background-image: url(images-mainvisual129/arrow_prev.svg);
}
.mainvisual129 .bx-wrapper .bx-next {
	background-image: url(images-mainvisual129/arrow_next.svg);
}
.mainvisual129 .bx-wrapper .bx-pager {
	line-height: 0;
	bottom: 10px;
	padding: 0;
	z-index: 50;
}
.mainvisual129 .bx-wrapper .bx-pager.bx-default-pager a {
	-webkit-transition: opacity 250ms;
					transition: opacity 250ms;
	opacity: .5;
	border-radius: 0;
	background-color: #333 !important;
}
.ua-nontouch .mainvisual129 .bx-wrapper .bx-pager.bx-default-pager a:hover,
.mainvisual129 .bx-wrapper .bx-pager.bx-default-pager a.active {
	opacity: 1;
}
.mainvisual129 .bx-wrapper .bx-loading,
.mainvisual129 .bx-wrapper .bx-controls-auto .bx-start,
.mainvisual129 .bx-wrapper .bx-controls-auto .bx-stop {
	background-image: none;
}
/* media query */
@media (min-width: 768px) {
	.mainvisual129 .bx-wrapper .bx-viewport,
	.mainvisual129 .bx-wrapper .bx-viewport li {
		height: 528px;
	}
	.mainvisual129-sp {
		display: none;
	}
}
@media (max-width: 767px) {
	.mainvisual129-pc {
		display: none;
	}
	.mainvisual129 .bx-wrapper .bx-prev {
		left: 5px;
	}
	.mainvisual129 .bx-wrapper .bx-next {
		right: 5px;
	}
	.mainvisual129-caption {
		top: calc(50% - 20px);
	}
	.mainvisual129-caption img {
		max-width: 300px;
	}
}

/* mainvisual129-shoplogo-wrapper */
/*--------------------------------------------------*/
.mainvisual129-shoplogo-wrapper {
	position: absolute;
	bottom: 5%;
	width: 100%;
	z-index: 2;
}
.mainvisual129-shoplogo-wrapper .container-fluid {
	max-width: 1400px;
}
.mainvisual129-shoplogo a {
	display: block;
	text-align: center;
}
.mainvisual129-shoplogo a img {
	max-width: 45%;
	margin: auto;
}
.mainvisual129-shoplogo a i {
	color: #fff;
	font-size: 24px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
@media (max-width: 1200px) {
	.mainvisual129-shoplogo a img {
		max-width: 180px;
	}
}
@media (max-width:991px) {
}
@media (max-width:767px) {
	.mainvisual129-shoplogo-wrapper {
		/* display: none; */
	}
}
@media (max-width:575px) {
	.mainvisual129-shoplogo-wrapper {
		display: none;
	}
}

/* post001 */
/*--------------------------------------------------*/
.post001-inner {
	position: relative;
}
/* more */
.post001-more {
	position: absolute;
	top: 15px;
	right: 0;
	-webkit-transition: opacity 100ms;
					transition: opacity 100ms;
}
.post001-more:hover {
	opacity: .75;
}
.post001-more a {
	font-size: 14px;
	line-height: 1;
}
.post001-more a::before {
	font-family: 'fontello';
	font-size: 18px;
	display: inline-block;
	margin-right: 5px;
	content: '\e832';
	-webkit-transform: translateY(-2px);
			-ms-transform: translateY(-2px);
					transform: translateY(-2px);
	vertical-align: middle;
	color: #127bc8;
}
/* title */
.post001-heading {
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	padding: 0 0 0 25px;
}
.post001-heading i {
	font-size: 36px;
	vertical-align: middle;
	color: #1d7dc5;
}
.post001-heading i::before {
	margin: 0;
}
/* list */
.post001-list {
	margin-top: 25px;
	border-bottom: solid 1px #d1d1d1;
}
.post001-list a {
	position: relative;
	display: table;
	width: 100%;
	padding: 20px;
	-webkit-transition: background-color 100ms;
					transition: background-color 100ms;
	border-top: solid 1px #d1d1d1;
}
.post001-list a:hover {
	background-color: #fafafa;
}
.post001-list p {
	font-size: 14px;
	line-height: 1.3;
	display: table-cell;
	vertical-align: middle;
}
/* date */
.post001-date {
	font-size: 14px;
	width: 7.5em;
}
/* category */
.post001-category {
	width: 11em;
}
.post001-category > span {
	font-size: 12px;
	display: block;
	padding: 5px 0;
	text-align: center;
	color: white;
	border-radius: 4px;
}
.post001-category-01 {
	background: #f9a402;
}
.post001-category-01:not(:first-child) {
	margin-top: 2px;
}
.post001-category-02 {
	background: #ff4b47;
}
.post001-category-03 {
	background: #1d7dc5;
}
.post001-category-04 {
	background: #379d2a;
}
/* title */
.post001-title {
	padding: 0 0 0 20px;
}
/* media query */
@media (max-width: 767px) {
	.post001-list {
		margin-top: 15px;
	}
	.post001-list a {
		padding: 15px;
	}
}
@media (max-width: 575px) {
	.post001-heading {
		padding: 0;
	}
	.post001-list a {
		display: block;
		padding: 15px 0;
	}
	.post001-list p {
		display: block;
	}
	.post001-category {
		position: absolute;
		top: 12px;
		right: 0;
		width: 9em;
	}
	.post001-title {
		position: relative;
		display: block;
		overflow: hidden;
		width: 100%;
		margin-top: 15px;
		padding: 0;
	}
}


/* top-news */
/*--------------------------------------------------*/
.top-news {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#006e2e+0,003119+100 */
	background: #006e2e; /* Old browsers */
	background: -moz-linear-gradient(top, #006e2e 0%, #003119 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #006e2e 0%,#003119 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #006e2e 0%,#003119 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e2e', endColorstr='#003119',GradientType=0 ); /* IE6-9 */
	padding: 10px 0;
}
.top-news-title {
	padding: 20px 0;
	border-right: 1px solid #fff;
}
.top-news img {
	margin: auto;
}
.news-wrapper {
	color: #fff;
	padding: 6px 0;
}
.news-category {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 10px;
}
.news-date {
	margin-left: 5px;
}
.news-wrapper dt {
	float: left;
	width: 35%;
}
.news-wrapper dd {
	float: left;
	width: 65%;
}
@media (max-width:991px) {
	.top-news-title {
		border-right: none;
		border-bottom: 1px solid #fff;
	}
	.news-wrapper {
		padding: 10px 0;
	}
}
@media (max-width:767px) {
	.news-wrapper dl:last-child {
		margin-top: 10px;
	}
	.news-wrapper dt {
		float: inherit;
		width: 100%;
	}
	.news-wrapper dd {
		float: inherit;
		width: 100%;
	}
}

/* content001 */
/*--------------------------------------------------*/
.content001 {
	padding: 70px 0;
	background-color: rgba(191,170,145,0.2);
}
.content001 h2 img {
	margin: auto;
}
.content001-link a {
	display: inline-block;
}
.content001-imagearea {
	margin-top: 20px;
}
@media (max-width:991px) {
	.content001 h2 {
		margin-bottom: 15px;
	}
	.content001 h2 img {
		max-width: 240px;
	}
}
/* @media (max-width:767px) {
	.content001-imagelist {
		margin-bottom: 20px;
	}
	.content001-imagearea {
		text-align: center;
		margin-top: 20px;
	}
	.content001-image-wrapper img {
		margin: auto;
	}
} */

/* content002 */
/*--------------------------------------------------*/
.content002 {
	padding: 70px 0 300px;
	background-image: url("../images/index/content002-bg.jpg");
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}
@media (max-width:991px) {
	.content002 {
		padding: 70px 0;
	}
}

/* content003 */
/*--------------------------------------------------*/
.content003 {
	padding: 70px 0;
	background-color: #003119;
	-webkit-transform: skew(-6deg, 6deg);
	transform: skew(-6deg, 6deg);
	width: 120%;
	margin-left: -120px;
	margin-top: -100px;
	margin-bottom: -100px;
}
.content003-inner {
	-webkit-transform: skew(6deg, -6deg);
	transform: skew(6deg, -6deg);
	margin-left: -60px;
	max-width: 100%;
}
.content003-shop-image {
	margin: auto;
}
.content003-link-wrapper img {
	margin: auto;
}
.content003-shop-logo {
	max-width: 200px;
	margin: auto;
}
.link-left {
	text-align: right;
}
.link-right {
	text-align: left;
	position: relative;
}
.fb-icon {
	position: absolute;
	width: 35px;
	margin-left: 20px;
}
.link-left a, .link-right a {
	display: inline-block;
}
.content003-shopname01 {
	max-width: 64%;
	margin-left: 90px;
}
.ua-ie .content003-shopname01 {
	width: 88px;
	margin-left: 90px;
}
.content003-shopname02-img {
	margin-left: -40px;
	max-width: 138px;
}
.ua-ie .content003-shopname02-img {
	margin-left: -40px;
	width: 138px;
}
.content003-shopname03-img {
	margin-left: 40px;
	max-width: 138px;
}
.ua-ie .content003-shopname03-img {
	margin-left: 40px;
	width: 138px;
}
@media (min-width:1200px) {
	.content003-shop-image {
		width: 80%;
	}
}
@media (max-width:1200px) {
	.content003-inner {
		margin-left: 15px;
	}
	.content003-list02 {
		margin-left: -240px;
	}
	.content003-list02 .content003-shopname02 img {
		margin-left: -120px;
	}
}
@media (max-width:991px) {
	.content003 {
		padding: 70px 0;
		background-color: #003119;
		-webkit-transform: inherit;
		transform: inherit;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
		margin-bottom: 0;
	}
	.content003-inner {
		-webkit-transform: inherit;
		transform: inherit;
		margin-left: 0;
	}
	.content003-list02 {
		margin-left: -15px;
	}
	.content003-shopname01 {
		margin-left: 60px;
	}
	.content003-list02 .content003-shopname02 img {
		margin-left: -30px;
		max-width: 120px;
	}
	.ua-ie .content003-list02 .content003-shopname02 img {
		margin-left: -30px;
		width: 120px;
	}
	.content003-shopname03-img {
		margin-left: 10px;
		max-width: 120px;
	}
	.ua-ie .content003-shopname03-img {
		margin-left: 10px;
		width: 120px;
	}
}
@media (Max-width:767px) {
	.content003-shopname01-sp {
		max-width: 280px;
		margin-bottom: 20px;
	}
	.content003-shopname01-sp {
		max-width: 280px;
		margin-bottom: 20px;
	}
	.content003-shopname02-sp {
		max-width: 200px;
		margin-bottom: 20px;
	}
	.content003-shopname03-sp {
		max-width: 280px;
		margin-bottom: 20px;
	}
	.content003-shop-image {
		width: 100%;
	}
	.content003-list02 .content003-shopname02 img {
		margin-left: inherit;
		max-width: 200px;
	}
}
@media (max-width:575px) {
	.content003-shop-logo {
		max-width: 180px;
	}
	.fb-icon {
		top: -50px;
		right: 15px;
	}
}

/* content004 */
/*--------------------------------------------------*/
.content004 {
	padding: 300px 0 70px;
	background-image: url("../images/index/content004-bg.jpg");
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}
.content004 h2 img {
	margin: auto;
}
.content004 a img {
	width: 160px;
}
@media (max-width:991px) {
	.content004 {
		padding: 70px 0;
	}
}
@media (max-width:767px) {
	.content004-image-wrapper {
		margin-bottom: 40px;
	}
}

/* content005 */
/*--------------------------------------------------*/
.content005 {
	padding: 40px 0;
	background-color: rgba(191,170,145,0.2);
}
.content005 img {
	margin: auto;
}
@media (max-width:767px) {
	.content005-text01 {
		max-width: 280px;
	}
}
